News

Expat XML processing library

may 18, 2022

Heap Overflow Vulnerabilities ArubaOS

may 4, 2022

Infoblox: Using DNS forwarders incorrect.

March 18, 2022

News Archive


Aruba: Local Privilege Escalation

february 25, 2022

Read more...


End-Of-Life – NIOS 8.4

january 5, 2022

Read more...



Kwetsbaarheden verholpen in Fortinet

December 10, 2021

Er zijn meerdere kwetsbaarheden verholpen in producten van Fortinet. Het gaat om Fortinet FortiClient EMS en FortiClient Windows. De kwetsbaarheden stellen een kwaadwillende in staat aanvallen uit te voeren die leiden tot de volgende categorieën schade

Read more...



Aruba Wi-Fi Client Connectivity Failures

September 2, 2021

Wi-Fi Client Connectivity Failures in Large Client Environments

Read more...



ArubaOS Multiple Vulnerabilities

September 1, 2021

Read more...



Cisco - ASA and FTD Vulnerabilities

July 7, 2021

Read more...



Cisco - SAML Implementation Vulnerability

Juni 3, 2021

Read more...



Infoblox EoL 8.3 announcement

May 5, 2021

Read more...



AirWave Policy Manager Vulnerabilities

April 30, 2021

Read more...



ClearPass Policy Manager Vulnerabilities

April 30, 2021

Read more...



Infoblox NIOS is vulnerable

April 29, 2021

Read more...



OpenSSL vulnerability

March 10, 2021

Read more...



SAD DNS side channel attack

March 25, 2021

Read more...



Aruba Instant (IAP) Multiple Vulnerabilities

March 10, 2021

Read more...



Microsoft Exchange

March 5, 2021

Read more...



NX-OS Vulnerability

March 1, 2021

Read more...



Kwetsbaarheden verholpen in AirWave

February 24, 2021

Read more...



Kwetsbaarheden verholpen in AirWave

February 24, 2021

Read more...



Infoblox NIOS product is vulnerable

November 30, 2020

A10 Notification of Critical Vulnerability Read more...



A10 Notification of Critical Vulnerability

November 12, 2020

A10 Notification of Critical Vulnerability Read more...



Cisco ASA Denial of Service Vulnerability

November 04, 2020

Cisco ASA Denial of Service Vulnerability Read more...



Aruba - Kernel vulnerabilities

Oktober 26, 2020

Aruba Product Security Advisory Read more...



Infoblox NIOS Upgrade advies

August 25, 2020

Infoblox is vulnerable to the below issues related to BIND: CVE-2020-8616 and CVE-2020-8617 Read more...



Infoblox NIOS product is vulnerable

May 20, 2020 - InfoBlox

Infoblox is vulnerable to the below issues related to BIND: CVE-2020-8616 and CVE-2020-8617 Read more...



Cisco Discovery Protocol (CDP) vulnerable

February 10, 2020 - Cisco

InfoBlox - End-of-Life Announcements. Read more...



InfoBlox - End-of-Life Announcements

February 7, 2020 - Aruba

InfoBlox - End-of-Life Announcements. Read more...



Aruba Instant Certificate Expiry Issue

December 20, 2019 - Aruba

There is a software defect that may impact Aruba Instant Access Points (IAP) and its accessibility through Aruba Central, Activate, and AirWave. Read more...



HIGH IMPORTANCE
FIELD NOTICE CISCO

December 20, 2019 - Cisco

HIGH IMPORTANCE FIELD NOTICE CISCORead more...



Infoblox DNS Service Issues

December 18, 2019 - Infoblox

Infoblox encountered an issue with the DNS service not starting after an upgrade to NIOS 8.4.5Read more...



Multiple Vulnerabilities

July 10, 2019 - Infoblox

Infoblox announced multiple vulnerabilities.Read more...



Cisco Secure Boot Hardware Tampering Vulnerability

May 15, 2019 - Cisco

A vulnerability in the logic that handles access control to one of the hardware components in Cisco's proprietary Secure Boot implementation could allow an
authenticated, local attacker to write a modified firmware image to the component. Read more...



ClearPass Policy Manager Multiple Vulnerabilities

Nov 20, 2018 - Aruba

In certain circumstances, API admins in ClearPass which have been disabled may still be able to perform read/write operations on parts of the XML API. Read more...


DNSSEC | Root KSK change on October 11 2018

Oct 10, 2018 - Infoblox

Are you ready? Are your systems prepared so that DNS will keep functioning for your networks? One week from today, on Thursday, October 11, 2018, at 16:00 UTC ICANN will change the cryptographic key that is at the center of the DNS security system – what we call DNSSEC. The current key has been in place since July 15, 2010. This is a long-planned replacement. Read more...


Linux Kernel IP Fragment DOS

Sep 07, 2018 - Cisco

On August 14, 2018, the Vulnerability Coordination team of the National Cyber Security Centre of Finland (NCSC-FI) and the CERT Coordination Center (CERT/CC) disclosed a vulnerability in the IP stack that is used by the Linux Kernel. Read more...


Meraki Replacement

Sep 06, 2018 - Meraki

The MS210-48P, MS210-48FP, MS225-48LP & MS225-48FP have an issue with a fan component that may limit their long-term reliability. Read more...


Linux Kernel Vulnerabilities

Aug 30, 2018 - Aruba

Two Linux kernel vulnerabilities, known as "SegmentSmack" and "FragmentSmack", have been publicly disclosed. The Linux kernel used by Aruba ClearPass Policy Manager and Aruba AirWave is affected. Read more...


'Russians have infected millions of devices
for digital attack'

Apr 18, 2018 - General

Reports have appeared in various media about the American and British security services that warn Russian state hackers trying to break into network equipment. Read more...


Apache Struts Vulnerability in
ClearPass Policy Manager

Aug 30, 2018 - Aruba

Apache Struts versions 2.3 prior to 2.3.35 suffers from a possible Remote Code Execution vulnerability. An attacker exploiting this vulnerability could potentially take full control of a ClearPass server. Read more...


ClearPass Policy Manager Multiple Vulnerabilities

Mar 22, 2018 - Aruba

All versions of ClearPass 6.6.x prior to 6.6.9 are affected by an authentication bypass vulnerability. An unauthenticated attacker can leverage this vulnerability to gain administrator privileges on the system. Read more...


AP Whitelist Synchronization Failure

Mar 7, 2018 - Aruba

Aruba Activate Web Services (activate.arubanetworks.com) uses a certificate issued by the GeoTrust root CA. Google and Mozilla are deprecating support for existing certificates issued by any of the Symantec PKI Certificate Authorities which includes GeoTrust. Read more...


ASA Remote Code Execution and Denial of Service Vulnerability

Jan 30, 2018 - Cisco

A vulnerability in the XML parser of Cisco Adaptive Security Appliance (ASA) Software could allow an unauthenticated, remote attacker to cause a reload of the affected system or to remotely execute code. Read more...